/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge

Dark Grey #1d1b1c
Green #015239
Light Grey #eceded

*/
@import url("../bridge/style.css");

.q_logo img.normal
{
    height: 150% !important;
}

.white_text h1,
.white_text h2,
.white_text h3,
.white_text h4,
.white_text p
{
	color: #fff;
}

.green_text h1,
.green_text h2,
.green_text h3,
.green_text h4,
.green_text p,
 h1.green_text,
 h2.green_text,
 h3.green_text,
 h4.green_text,
 p.green_text
{
	color: #015239;
}

.green_button
{
	font-size: 18px;
	font-weight: bold;
	padding: 10px 25px;
	border: 2px solid #015239;
	border-radius: 15px;
	background: #015239;
	color: #fff;
	transition: 0.5s ease;
}

.green_button:hover
{
	cursor: pointer;
	padding: 10px 25px;
	background: #fff;
	color: #015239;
}

.how_it_works_img
{
	line-height:0px;
}

.how_it_works_holder
{
	text-align: center;
	color: #000;
	background: #fff;
	padding: 20px;
}

.how_it_works_comingsoon
{
    width: 100%;
    text-align: center;
    padding: 15px 0px;
    color: #fff;
    background: #015239;
}

.main_form > .submit_row
{
	text-align: center;
}

.main_form > .vc_col-sm-6,
.main_form > .vc_col-sm-12
{
	padding-left: 5px;
	padding-right: 5px;
}

input.wpcf7-form-control.wpcf7-submit
{
	height: auto;
	line-height: 1em;
	padding: 15px 40px;
	margin-top: 20px;
	font-size: 16px;
	border: 2px solid #fff !important;
	border-radius: 15px;
	background: #fff;
	color: #015239;
	text-align: center;
}

input.wpcf7-form-control.wpcf7-submit:hover
{
	background: #015239;
	color: #fff;
}

.footer_top i.fa
{
    font-size: 30px;
    padding: 0 10px;
    transition: 0.5s ease;
}

.footer_top i.fa:hover
{
    color: #015239;
}

.footer_bottom p
{
	font-size: 14px;
	font-weight: 500;
}

.slider .glide__arrow 
{
    padding: 20px 24px;
    background-color: #fff;
    color: #015239;
    border-radius: 50%;
    font-size: 20px;
}

.slider .glide__arrow--right
{
    right: -5em;
}

.slider .glide__arrow--left
{
    left: -5em;
}

.news_image .vc_custom_1572327997795
{
    background-position: center 20% !important;
}

.qode_carousels .slides img
{
    width: 80%;
}

.col_links img
{
    width: 80px;
    padding: 10px;
}

.wpcf7-response-output
{
    bottom: -20px;
    clear: both;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok
{
    background-color: #015239;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark
{
    left: 6px;
    right: 0;
}

.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child
{
    padding-left: 60px;
}

.qode-tab-title-inner
{
    font-size: 20px;
    line-height: 1em !important;
    font-weight: 600;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon span
{
    font-size: 30px;
    font-weight: 900;
    color: #015239;
}

.qode-accordion-holder .qode-title-holder.ui-state-hover .qode-accordion-mark-icon span
{
    color: #fff;
}

.qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon span.icon_minus-06
{
    color: #fff;
}

.qode-accordion-holder .qode-title-holder
{
    border-bottom: 4px dotted #f4f4f4;
}

/*
@media screen and (min-width: 800px)
{
	.how_it_works_holder
	{
		height: 310px;
	}
}

@media screen and (min-width: 1000px)
{
	.how_it_works_holder
	{
		height: 260px;
	}
}
@media screen and (min-width: 1200px)
{
	.how_it_works_holder
	{
		height: 230px;
	}
}
*/
